<table width="750">
    <tbody>
        <tr><th width="400"></th><th width="400"></th>
        <tr>
            <td><b>Analyse du rapport expert</b></td><td>Date réception: {{ grille.document.date_reception|date('d/m/Y') }}</td>
        </tr>
        <tr>
            <td>Ref assureur : {{ grille.doc.statut.sinistre.ref_asqua }}</td>
        </tr>
        <tr>
            <td>N/n°Sin: {{ grille.doc.statut.sinistre.num_chrono }}</td><td></td>
        </tr>
    <td colspan="3">
        <br><br>Messieurs,<br><br>
        Nous avons examiné avec attention votre rapport référencé en marge, duquel il ressort clairement que les désordres que vous mentionnez ont un caractère isolé.
        <br><br>Nous considérons donc que leur origine est à rechercher dans un défaut ponctuel d'exécution, et qu'en conséquence notre responsabilité ne peut être recherchée.
        <br><br><br>Meilleures salutations.
        <br><br>
        {{ grille.auteur }}
<br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span></td></tr></tbody></table>
    </td></tr></tbody></table>